/* content left */
#contentleft {
	float: left;
	width: 577px;
	margin: 0 0 0 0;
	position:relative;
	padding: 0px 0 0 0;
}

#contentleft h3 {
	font-size: 14px;
	color: #4a8101;
	padding-bottom:5px;
}

br.clear {
	clear: both;
}

#faqtext {
width:557px;
margin-left:0px;
padding:0px 0 0px; 0;
text-align:left;
color:000;
}
#faqtext UL {
    
    list-style-type:none;
}
#faqtext li {
    padding-left:20px;
    background: url(/images/1.gif) no-repeat;
    background-position:0 0px;
	line-height:1.4em;
}

#faqtext h3 {
	color:#4a8101;
	font-weight:normal;
	font-size:1.2em;
	padding:5px 0 0 0;
	border-top:1px dashed #ccc;
}

#faqtext h2 {
	margin-bottom: 5px;
	color:#4a8101;
	font-weight:normal;
	font-size:1.5em;
	margin-left:0;
}

#faqtext p {
	margin-bottom: 12px;
}

#faqtext a {
	color: #336797;
	text-decoration: none;
}
#faqtext a:hover {
	text-decoration: underline;
}
.clearer
{
	clear: both;
	display: block;
	height: 1px;
	margin-bottom: -1px;
	font-size: 1px;
	line-height: 1px;
}

#quickbutton {
	width: 198px;
	height:31px;
	margin: 0px 0 0px 0px;
	padding: 0px 0px 0px 0px;
	background-image:url(/images/booking.gif);
	background-color: #fff;
	}
#quickbutton h4 {
	font-size:14px;
	font-weight:bold;
	color: #fff;
	margin:0 0 0 0;
	padding:6px 0px 0 0px;
	text-align:center;	
	}		
#quickbutton h4 a {
	font-weight:bold;
	text-decoration:none;
	color:#fff;
	}
				
#quickbutton h4 a:hover {
	font-weight:bold;
	text-decoration:underline;
	color:#fff;
	}	
	
/* Content right */
#contentright {
	float: left;
	width: 202px;
	/*margin: 8px 0 0 0;*/
	margin: 5px 0 0 0;
	padding: 0px 0px 0px 0px;
	voice-family: "\"}\"";
	voice-family: inherit;
	width: 198px;
	position:relative;
	overflow:hidden;
}

#contentright h3 {
	font-size:1.0em;
	font-weight:bold;
	margin:0 0 0.8em 0;
	padding:0 0 0.2em 0px;
	text-align:center;
	font-family: Arial, sans-serif; 
	color: #06496e;
	border-bottom:1px dashed #ccc;
	}	

#contentright h1 {
	padding: 5px 0 6px 6px;
	margin: 0 0 1px 0;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	background-color: #88b502;
	color: #fff;
}

#contentright h2 {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #666;
}

#contentright h2 a {
	color: #666;
	text-decoration: none;
}

#contentright h2 a:hover {
	text-decoration: underline;
}


#contentright p {
	font-size: 11px;
	color: #666;
	line-height: 14px;
}


#contentright select {
	width: 162px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}

#contentright option {
	padding: 0 0 0 4px;
}

#contentright optgroup {
font-family: Arial, Helvetica, sans-serif;
font-size: 13px;
}

#contentright .hr {
	clear: both;
	margin: 0 0 5px 0!important; margin: 0 0 3px 0;
	width: 198px;
	height: 11px;
	background-image: url("/images/homepage_right_hr.gif");
	background-repeat: no-repeat;
}

/* Refine Search */
#refinesearch {
	width: 196px;
	margin: 0 0 3px 0px;
	padding: 10px 0 5px 0px;
	background: #f6f6f6;
	border: 1px solid #ccc;
	}
* html #refinesearch {
width:195px;
}	
	

#refinesearch p {
padding-left:5px;
padding-right:5px;
padding-bottom:5px;
font-size:12px;
}

	
#refinesearch select {
padding:3px 0px 3px 0px;
	margin:0 3px 5px 3px;
	width:180px;
	vertical-align:middle;
	border: #999 1px solid;
	font-size:12px;
	}	
	
#refinesearch label {
font-size:12px;
margin:0 3px 0px 0px;
}
		
.fullimagecontainer img {
position:relative;
background-color:#fff;
border:1px solid #a9a9a9;
margin:0px 0px 5px 0;
padding:5px;
}

.backarrow {
padding-left:20px;
background: url(/images/back_icon.gif) no-repeat 0px -3px;
font-weight:bold;
}

.backlink li a:hover {
font-weight:bold;
}

.backlink ul {
list-style-type:none;
margin:0px 0pt 0pt 0px;
}

.backlink li {
margin-left:0px;
padding:8px 0pt 0px 5px;
}	